/* General text */ 
* { font-family: Open Sans, sans-serif !important; line-height: 150%; font-size: 15px
}




/* Formheader */
.title {
	color: #000000 !important;
    }
.xfgRow .title 
{
	background-color: #E5E5E5 !important;
	
font-weight: normal;
	
font-size: 120% !important;

max-width: 100% !important;	

}



/* Labels */
.label {
	color: #000000 !important;
	    }
/* Links */

a:link{
	color:   blue;}
a:hover{
	color:   blue;}
	
a:visited{
	color:   blue;}
	
span.req_decorator {
	color: red;
	position: relative !important;
	right: 0px !important;
	font-weight: bold !important;

}
input {
	background-color: #F8F8F8;
font-family: sans-serif !important;}


div.ui-autocomplete-trigger {
	background-color: #F8F8F8 !important;
}


textarea {
	background-color: #F8F8F8; font-family: sans-serif !important
}


div.xfgField label {
	color: #000000 !important; font-weight: normal
}

div.xfgCheckboxField .input label{
	color: #000000 !important; font-weight: normal
}

div.xfgCheckboxField .input input{
	position: left}

div.xfgRadioField .input label{
	color: #000000 !important; font-weight: normal
}

div.xfgDateField .input input{
 max-width: 132px
}

div.xfgDateField .input span{
 max-width: 150px
}

div.xfgCheckboxGroupField .input label{
	color: #000000 !important; font-weight: normal
}

div.xfgInvalidField label {
	color: #990000 !important;
}


   